
/* Style for PCs */
@media screen and (min-width: 1025px) {

/* Header */
header {
  width:100%;
  height: 150px;
  display: block;
  position: fixed;
  top:0px;
  left:0;
  z-index:18500;
}
header figure {
  width:21%;
  max-width:230px;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top:3%;
  left:1%;
  z-index:18600;
}
header figure img {
  width:100%;
  height: auto;
  display: block;
}

/* Header (Active) */
header.ge3_active {
  width:100%;
  height: 60px;
  display: block;
  position: fixed;
  top:0px;
  left:0;
  z-index:18500;
  background: rgba(255, 255, 255, 0.80);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  box-shadow:0px 1px 10px rgba(0,0,0,0.3);
}
header.ge3_active figure {
  width:200px;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top:0px;
  left:1%;
  z-index:18600;
}
header.ge3_active figure img {
  width:100%;
  height: auto;
  display: block;
}


/* Contact Bar */
.contactbar {
  width:fit-content;
  height: 40px;
  display: flex;
  justify-content: flex-end;
  position: fixed;
  top:20px;
  right:1%;
  z-index:19800;
}
.contactbar li {
  width:fit-content;
  height: 40px;
  display: block;
  margin-right:5px;
}
.contactbar li a {
  width:100%;
  height: 40px;
  display: block;
  text-indent: -9999px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: auto 30px;
  transition: .4s all;
}
.contactbar li a:hover {
  opacity: 0.5;
}
.contactbar li.cb_tel {
  width:10em;
  height: auto;
  display: block;
  font-size:14px;
  font-family: var(--font-min);
  margin-right:20px;
}
.contactbar li.cb_tel a {
  width:100%;
  height: 40px;
  display: block;
  text-decoration: none;
  color:var(--color-black);
  letter-spacing: 0px;
  font-weight: 600;
  line-height: 40px;
  text-align: right;
  background-image: url(../img/header/ic-tel_c.webp);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: auto 80%;
  padding:0 0.5em 0 0;
  transition: .4s all;
}
.contactbar li.cb_tel a:hover {
  opacity: 0.5;
}
.contactbar li.cb_mail {
  width:8em;
  height: 40px;
  display: block;
  font-family: var(--font-min);
  margin-right:10px;
}
.contactbar li.cb_mail a {
  width:100%;
  height: 40px;
  display: block;
  text-decoration: none;
  color:var(--color-black);
  font-size:14px;
  letter-spacing: -1px;
  font-weight: 600;
  line-height: 40px;
  text-align: right;
  background-image: url(../img/header/ic-mail_c.webp);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: auto 80%;
  padding:0 0 0 40px;
  transition: .4s all;
}
.contactbar li.cb_mail a:hover {
  opacity: 0.5;
}

.contactbar li.cb_line {
  width:8em;
  height: 40px;
  display: block;
  font-family: var(--font-min);
  margin-right:10px;
}
.contactbar li.cb_line a {
  width:100%;
  height: 40px;
  display: block;
  text-decoration: none;
  color:var(--color-black);
  font-size:14px;
  letter-spacing: -1px;
  font-weight: 600;
  line-height: 40px;
  text-align: right;
  background-image: url(../img/header/ic-mail_c.webp);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: auto 80%;
  padding:0 0 0 40px;
  transition: .4s all;
}
.contactbar li.cb_line a:hover {
  opacity: 0.5;
}

.contactbar li.cb_webreserve {
  width:9.5em;
  height: 40px;
  display: block;
  font-family: var(--font-min);
  margin-right:10px;
}
.contactbar li.cb_webreserve a {
  width:100%;
  height: 40px;
  display: block;
  text-decoration: none;
  color:var(--color-white);
  font-size:16px;
  letter-spacing: -1px;
  font-weight: 600;
  line-height: 40px;
  text-align: right;
  border-radius: 9999px;
  background-color: var(--color-3rd);
  background-image: url(../img/header/ic-web_w.webp);
  background-repeat: no-repeat;
  background-position: 10% center;
  background-size: auto 100%;
  padding:0 0.8em 0 40px;
  transition: .4s all;
}
.contactbar li.cb_webreserve a:hover {
  opacity: 0.5;
}



/* Contact Bar(Active) */
.contactbar.ge3_active {
  width:60%;
  max-width: 1024px;
  height: 60px;
  display: flex;
  justify-content: flex-end;
  position: fixed;
  top:auto;
  bottom: 0;
  right:50%;
  z-index:19800;
  transform: translateX(50%);
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  background: #000000;
background: linear-gradient(180deg, rgba(0, 0, 0, 1) 0%, rgba(66, 66, 66, 1) 100%);
}
.contactbar.ge3_active li {
  width:25%;
  height: 60px;
  display: block;
  margin-right:0px;
}
.contactbar.ge3_active li a {
  width:100%;
  height: 60px;
  display: block;
  text-indent: -9999px;
  transition: .4s all;
}
.contactbar.ge3_active li a:hover {
  opacity: 1;
  background-color: var(--color-2nd);
}
.contactbar.ge3_active li.cb_tel {
  width:25%;
  height: 60px;
  display: block;
  font-size: clamp(1rem, 0rem + 0vw, 1.5rem);
  font-family: var(--font-min);
  margin-right:0px;
  border-right:1px solid #999;
}
.contactbar.ge3_active li.cb_tel a {
  width:100%;
  height: 60px;
  display: block;
  text-decoration: none;
  color:var(--color-white);
  letter-spacing: 0px;
  font-weight: 600;
  line-height: 60px;
  text-align: right;
  background-image: url(../img/header/ic-tel_c.webp);
  background-repeat: no-repeat;
  background-position: 3% center;
  background-size: auto 50%;
  padding:0 20px 0 60px;
  transition: .4s all;
}
.contactbar.ge3_active li.cb_tel a:hover {
  opacity: 1;
  background-color: var(--color-2nd);
}
.contactbar.ge3_active li.cb_mail {
  width:25%;
  height: 60px;
  display: block;
  font-family: var(--font-min);
  margin-right:0px;
  border-right:1px solid #999;
}
.contactbar.ge3_active li.cb_mail a {
  width:100%;
  height: 60px;
  display: block;
  text-decoration: none;
  color:var(--color-white);
  font-size: clamp(1rem, 0rem + 0vw, 1.5rem);
  letter-spacing: -1px;
  font-weight: 600;
  line-height: 60px;
  text-align: right;
  background-image: url(../img/header/ic-mail_c.webp);
  background-repeat: no-repeat;
  background-position: 3% center;
  background-size: auto 50%;
  padding:0 20px 0 60px;
  transition: .4s all;
}
.contactbar.ge3_active li.cb_mail a:hover {
  opacity: 1;
  background-color: var(--color-2nd);
}
.contactbar.ge3_active li.cb_line {
  width:25%;
  height: 60px;
  display: block;
  font-family: var(--font-min);
  margin-right:0px;
}
.contactbar.ge3_active li.cb_line a {
  width:100%;
  height: 60px;
  display: block;
  text-decoration: none;
  color:var(--color-white);
  font-size: clamp(1rem, 0rem + 0vw, 1.5rem);
  letter-spacing: -1px;
  font-weight: 600;
  line-height: 60px;
  text-align: right;
  background-image: url(../img/header/ic-line_c.webp);
  background-repeat: no-repeat;
  background-position: 3% center;
  background-size: auto 50%;
  padding:0 20px 0 60px;
  transition: .4s all;
}
.contactbar.ge3_active li.cb_line a:hover {
  opacity: 1;
  background-color: var(--color-2nd);
}


.contactbar.ge3_active li.cb_webreserve {
  width:25%;
  height: 60px;
  display: block;
  font-family: var(--font-min);
  margin-right:0px;
}
.contactbar.ge3_active li.cb_webreserve a {
  width:100%;
  height: 60px;
  display: block;
  text-decoration: none;
  color:var(--color-white);
  font-size: clamp(1rem, 0rem + 0vw, 1.5rem);
  letter-spacing: -1px;
  font-weight: 600;
  line-height: 60px;
  text-align: right;
  border-top-left-radius: 5px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  background-color: var(--color-3rd);
  background-image: url(../img/header/ic-web_w.webp);
  background-repeat: no-repeat;
  background-position: 10% center;
  background-size: auto 80%;
  padding:0 20px 0 60px;
  transition: .4s all;
}
.contactbar.ge3_active li.cb_webreserve a:hover {
  opacity: 1;
  background-color: var(--color-2nd);
}


/* Footer */
footer {
  width:100%;
  height:auto;
  display: block;
}
.ftbody {
  width:100%;
  max-width:1600px;
  height: auto;
  display: block;
  margin:0 auto;
  padding:50px 5% 80px;
}
.ftbody ul {
  width:100%;
  height:auto;
  display:flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-bottom: 20px;
}
.ftbody ul li {
  font-size:12px;
  line-height: 1.5em;
  margin:0 1em;
}
.ftbody ul li a {
  color:var(--color-black);
  text-decoration: none;
}
.ftbody ul li a:hover {
  color:var(--color-black);
  text-decoration: underline;
}
.ftbody p.ftcopy {
  text-align: center;
  font-size:10px;
  line-height: 1em;
  margin:0;
  color:var(--color-black);
}


}


/* Style for iPad Pro */
@media screen and (min-width: 769px) and (max-width: 1024px) {

/* Header */
header {
  width:100%;
  height: 150px;
  display: block;
  position: fixed;
  top:0px;
  left:0;
  z-index:18500;
}
header figure {
  width:30%;
  max-width:300px;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top:3.5%;
  left:1%;
  z-index:18600;
}
header figure img {
  width:100%;
  height: auto;
  display: block;
}

/* Header (Active) */
header.ge3_active {
  width:100%;
  height: 60px;
  display: block;
  position: fixed;
  top:0px;
  left:0;
  z-index:18500;
  background: rgba(255, 255, 255, 0.80);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  box-shadow:0px 1px 10px rgba(0,0,0,0.3);
}
header.ge3_active figure {
  width:200px;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top:0px;
  left:1%;
  z-index:18600;
}
header.ge3_active figure img {
  width:100%;
  height: auto;
  display: block;
}

/* Contact Bar */
.contactbar {
  width:fit-content;
  height: 40px;
  display: flex;
  justify-content: flex-end;
  position: fixed;
  top:20px;
  right:1%;
  z-index:19800;
}
.contactbar li {
  width:fit-content;
  height: 40px;
  display: block;
  margin-right:5px;
}
.contactbar li a {
  width:100%;
  height: 40px;
  display: block;
  text-indent: -9999px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: auto 30px;
  transition: .4s all;
}
.contactbar li a:hover {
  opacity: 0.5;
}
.contactbar li.cb_tel {
  width:10em;
  height: auto;
  display: block;
  font-size:14px;
  font-family: var(--font-min);
  margin-right:20px;
}
.contactbar li.cb_tel a {
  width:100%;
  height: 40px;
  display: block;
  text-decoration: none;
  color:var(--color-black);
  letter-spacing: 0px;
  font-weight: 600;
  line-height: 40px;
  text-align: right;
  background-image: url(../img/header/ic-tel_c.webp);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: auto 80%;
  padding:0 0.5em 0 0;
  transition: .4s all;
}
.contactbar li.cb_tel a:hover {
  opacity: 0.5;
}
.contactbar li.cb_mail {
  width:8em;
  height: 40px;
  display: block;
  font-family: var(--font-min);
  margin-right:10px;
}
.contactbar li.cb_mail a {
  width:100%;
  height: 40px;
  display: block;
  text-decoration: none;
  color:var(--color-black);
  font-size:14px;
  letter-spacing: -1px;
  font-weight: 600;
  line-height: 40px;
  text-align: right;
  background-image: url(../img/header/ic-mail_c.webp);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: auto 80%;
  padding:0 0 0 40px;
  transition: .4s all;
}
.contactbar li.cb_mail a:hover {
  opacity: 0.5;
}

.contactbar li.cb_line {
  width:8em;
  height: 40px;
  display: block;
  font-family: var(--font-min);
  margin-right:10px;
}
.contactbar li.cb_line a {
  width:100%;
  height: 40px;
  display: block;
  text-decoration: none;
  color:var(--color-black);
  font-size:14px;
  letter-spacing: -1px;
  font-weight: 600;
  line-height: 40px;
  text-align: right;
  background-image: url(../img/header/ic-mail_c.webp);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: auto 80%;
  padding:0 0 0 40px;
  transition: .4s all;
}
.contactbar li.cb_line a:hover {
  opacity: 0.5;
}

.contactbar li.cb_webreserve {
  width:9.5em;
  height: 40px;
  display: block;
  font-family: var(--font-min);
  margin-right:10px;
}
.contactbar li.cb_webreserve a {
  width:100%;
  height: 40px;
  display: block;
  text-decoration: none;
  color:var(--color-white);
  font-size:16px;
  letter-spacing: -1px;
  font-weight: 600;
  line-height: 40px;
  text-align: right;
  border-radius: 9999px;
  background-color: var(--color-3rd);
  background-image: url(../img/header/ic-web_w.webp);
  background-repeat: no-repeat;
  background-position: 10% center;
  background-size: auto 100%;
  padding:0 0.8em 0 40px;
  transition: .4s all;
}
.contactbar li.cb_webreserve a:hover {
  opacity: 0.5;
}


/* Contact Bar(Active) */
.contactbar.ge3_active {
  width:90%;
  height: 60px;
  display: flex;
  justify-content: flex-end;
  position: fixed;
  top:auto;
  bottom: 0;
  right:50%;
  z-index:19800;
  transform: translateX(50%);
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  background: #000000;
background: linear-gradient(180deg, rgba(0, 0, 0, 1) 0%, rgba(66, 66, 66, 1) 100%);
}
.contactbar.ge3_active li {
  width:25%;
  height: 60px;
  display: block;
  margin-right:0px;
}
.contactbar.ge3_active li a {
  width:100%;
  height: 60px;
  display: block;
  text-indent: -9999px;
  transition: .4s all;
}
.contactbar.ge3_active li a:hover {
  opacity: 1;
  background-color: var(--color-2nd);
}
.contactbar.ge3_active li.cb_tel {
  width:25%;
  height: 60px;
  display: block;
  font-size: clamp(1rem, 0rem + 0vw, 1.5rem);
  font-family: var(--font-min);
  margin-right:0px;
  border-right:1px solid #999;
}
.contactbar.ge3_active li.cb_tel a {
  width:100%;
  height: 60px;
  display: block;
  text-decoration: none;
  color:var(--color-white);
  letter-spacing: 0px;
  font-weight: 600;
  line-height: 60px;
  text-align: right;
  background-image: url(../img/header/ic-tel_c.webp);
  background-repeat: no-repeat;
  background-position: 3% center;
  background-size: auto 50%;
  padding:0 20px 0 60px;
  transition: .4s all;
}
.contactbar.ge3_active li.cb_tel a:hover {
  opacity: 1;
  background-color: var(--color-2nd);
}
.contactbar.ge3_active li.cb_mail {
  width:25%;
  height: 60px;
  display: block;
  font-family: var(--font-min);
  margin-right:0px;
  border-right:1px solid #999;
}
.contactbar.ge3_active li.cb_mail a {
  width:100%;
  height: 60px;
  display: block;
  text-decoration: none;
  color:var(--color-white);
  font-size: clamp(1rem, 0rem + 0vw, 1.5rem);
  letter-spacing: -1px;
  font-weight: 600;
  line-height: 60px;
  text-align: right;
  background-image: url(../img/header/ic-mail_c.webp);
  background-repeat: no-repeat;
  background-position: 3% center;
  background-size: auto 50%;
  padding:0 20px 0 60px;
  transition: .4s all;
}
.contactbar.ge3_active li.cb_mail a:hover {
  opacity: 1;
  background-color: var(--color-2nd);
}
.contactbar.ge3_active li.cb_line {
  width:25%;
  height: 60px;
  display: block;
  font-family: var(--font-min);
  margin-right:0px;
}
.contactbar.ge3_active li.cb_line a {
  width:100%;
  height: 60px;
  display: block;
  text-decoration: none;
  color:var(--color-white);
  font-size: clamp(1rem, 0rem + 0vw, 1.5rem);
  letter-spacing: -1px;
  font-weight: 600;
  line-height: 60px;
  text-align: right;
  background-image: url(../img/header/ic-line_c.webp);
  background-repeat: no-repeat;
  background-position: 3% center;
  background-size: auto 50%;
  padding:0 20px 0 60px;
  transition: .4s all;
}
.contactbar.ge3_active li.cb_line a:hover {
  opacity: 1;
  background-color: var(--color-2nd);
}


.contactbar.ge3_active li.cb_webreserve {
  width:25%;
  height: 60px;
  display: block;
  font-family: var(--font-min);
  margin-right:0px;
}
.contactbar.ge3_active li.cb_webreserve a {
  width:100%;
  height: 60px;
  display: block;
  text-decoration: none;
  color:var(--color-white);
  font-size: clamp(1rem, 0rem + 0vw, 1.5rem);
  letter-spacing: -1px;
  font-weight: 600;
  line-height: 60px;
  text-align: right;
  border-top-left-radius: 5px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  background-color: var(--color-3rd);
  background-image: url(../img/header/ic-web_w.webp);
  background-repeat: no-repeat;
  background-position: 10% center;
  background-size: auto 80%;
  padding:0 20px 0 60px;
  transition: .4s all;
}
.contactbar.ge3_active li.cb_webreserve a:hover {
  opacity: 1;
  background-color: var(--color-2nd);
}


/* Footer */
footer {
  width:100%;
  height:auto;
  display: block;
}
.ftbody {
  width:100%;
  max-width:1600px;
  height: auto;
  display: block;
  margin:0 auto;
  padding:50px 5% 80px;
}
.ftbody ul {
  width:100%;
  height:auto;
  display:flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-bottom: 20px;
}
.ftbody ul li {
  font-size:12px;
  line-height: 1.5em;
  margin:0 1em;
}
.ftbody ul li a {
  color:var(--color-black);
  text-decoration: none;
}
.ftbody ul li a:hover {
  color:var(--color-black);
  text-decoration: underline;
}
.ftbody p.ftcopy {
  text-align: center;
  font-size:10px;
  line-height: 1em;
  margin:0;
  color:var(--color-black);
}

}

/* Style for Smartphone */
@media screen and (max-width: 768px) {

/* Header */
header {
  width:100%;
  height: 60px;
  display: block;
  position: fixed;
  top:0px;
  left:0;
  z-index:18500;
}
header figure {
  width:30%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top:15px;
  left:1%;
  z-index:18600;
}
header figure img {
  width:100%;
  height: auto;
  display: block;
}

/* Header (Active) */
header.ge3_active {
  width:100%;
  height: 60px;
  display: block;
  position: fixed;
  top:0px;
  left:0;
  z-index:18500;
  background: rgba(255, 255, 255, 0.80);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  box-shadow:0px 1px 10px rgba(0,0,0,0.3);
}
header.ge3_active figure {
  width:30%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top:15px;
  left:1%;
  z-index:18600;
}
header.ge3_active figure img {
  width:100%;
  height: auto;
  display: block;
}

/* Contact Bar */
.contactbar {
  width:100%;
  height: 60px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  position: fixed;
  top:auto;
  bottom: -140px;
  right:0;
  z-index:19800;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  background: #000000;
background: linear-gradient(180deg, rgba(0, 0, 0, 1) 0%, rgba(66, 66, 66, 1) 100%);
}
.contactbar li {
  width:33.3333333333%;
  height: 60px;
  display: block;
  margin-right:0px;
}
.contactbar li a {
  width:100%;
  height: 60px;
  display: block;
  transition: .4s all;
}
.contactbar li a:hover {
  opacity: 0.5;
}
.contactbar li.cb_tel {
  width:33.3333333333%;
  height: 60px;
  display: block;
  font-size: 14px;
  font-family: var(--font-min);
  margin-right:0px;
  border-right:1px solid #999;
}
.contactbar li.cb_tel a {
  width:100%;
  height: 60px;
  display: block;
  text-decoration: none;
  color:var(--color-white);
  letter-spacing: 0px;
  font-weight: 600;
  line-height: 14px;
  text-align: center;
  background-image: url(../img/header/ic-tel_c.webp);
  background-repeat: no-repeat;
  background-position: center 5px;
  background-size: auto 24px;
  padding:35px 0 0px 0;
  transition: .4s all;
}
.contactbar li.cb_tel a:hover {
  opacity: 0.5;
}
.contactbar li.cb_mail_bn {
  width:33.3333333333%;
  height: 60px;
  display: block;
  font-family: var(--font-min);
  margin-right:0px;
}
.contactbar li.cb_mail_bn a {
  width:100%;
  height: 60px;
  display: block;
  text-decoration: none;
  color:var(--color-white);
  font-size: 12px;
  letter-spacing: -1px;
  font-weight: 600;
  line-height: 14px;
  text-align: center;
  background-image: url(../img/header/ic-mail_c.webp);
  background-repeat: no-repeat;
  background-position: center 5px;
  background-size: auto 24px;
  padding:35px 0 0px 0;
  transition: .4s all;
}
.contactbar li.cb_mail_bn a:hover {
  opacity: 0.5;
}
.contactbar li.cb_mail_bn a.ic-mail_pc:hover {
  opacity: 0.5;
}

.contactbar li.cb_webreserve {
  width:33.3333333333%;
  height: 60px;
  display: block;
  font-family: var(--font-min);
  margin-right:0px;
}
.contactbar li.cb_webreserve a {
  width:100%;
  height: 60px;
  display: block;
  text-decoration: none;
  color:var(--color-white);
  font-size: 14px;
  letter-spacing: -1px;
  font-weight: 600;
  line-height: 14px;
  text-align: center;
  border-top-left-radius: 5px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  background-color: var(--color-3rd);
  background-image: url(../img/header/ic-web_w.webp);
  background-repeat: no-repeat;
  background-position: center 5px;
  background-size: auto 24px;
  padding:35px 0 0px 0;
  transition: .4s all;
}
.contactbar li.cb_webreserve a:hover {
  opacity: 0.5;
}

/* Contact Bar(Active) */
.contactbar.ge3_active {
  width:100%;
  height: 60px;
  display: flex;
  justify-content:space-between;
  align-items: flex-start;
  position: fixed;
  top:auto;
  bottom: 0px;
  right:0;
  z-index:19800;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  background: #000000;
  background: linear-gradient(180deg, rgba(0, 0, 0, 1) 0%, rgba(66, 66, 66, 1) 100%);
  margin:0;
  padding:0;
}
.contactbar.ge3_active li {
  width:25%;
  height: 60px;
  display: block;
  margin:0px;
}
.contactbar.ge3_active li a {
  width:100%;
  height: 60px;
  display: block;
  transition: .4s all;
}
.contactbar.ge3_active li a:hover {
  opacity: 1;
  background-color: var(--color-2nd);
}
.contactbar.ge3_active li.cb_tel {
  flex:1;
  height: 60px;
  display: block;
  font-size: 12px;
  font-family: var(--font-min);
  margin-right:0px;
  border-right:1px solid #999;
}
.contactbar.ge3_active li.cb_tel a {
  width:100%;
  height: 60px;
  display: block;
  text-decoration: none;
  color:var(--color-white);
  letter-spacing: 0px;
  font-weight: 600;
  line-height: 12px;
  text-align: center;
  background-image: url(../img/header/ic-tel_c.webp);
  background-repeat: no-repeat;
  background-position: center 5px;
  background-size: auto 24px;
  padding:35px 0 0px 0;
  transition: .4s all;
}
.contactbar.ge3_active li.cb_tel a:hover {
  background-color: var(--color-2nd);
}

.contactbar.ge3_active li.cb_mail {
  flex:1;
  height: 60px;
  display: block;
  font-family: var(--font-min);
  margin-right:0px;
  border-right:1px solid #999;
}
.contactbar.ge3_active li.cb_mail a {
  width:100%;
  height: 60px;
  display: block;
  text-decoration: none;
  color:var(--color-white);
  font-size: 12px;
  letter-spacing: -1px;
  font-weight: 600;
  line-height: 12px;
  text-align: center;
  background-image: url(../img/header/ic-mail_c.webp);
  background-repeat: no-repeat;
  background-position: center 5px;
  background-size: auto 24px;
  padding:35px 0 0px 0;
  transition: .4s all;
}
.contactbar.ge3_active li.cb_mail a:hover {
  opacity: 1;
  background-color: var(--color-2nd);
}

.contactbar.ge3_active li.cb_line {
  flex:1;
  height: 60px;
  display: block;
  font-family: var(--font-min);
  margin-right:0px;
}
.contactbar.ge3_active li.cb_line a {
  width:100%;
  height: 60px;
  display: block;
  text-decoration: none;
  color:var(--color-white);
  font-size: 12px;
  letter-spacing: -1px;
  font-weight: 600;
  line-height: 12px;
  text-align: center;
  background-image: url(../img/header/ic-line_c.webp);
  background-repeat: no-repeat;
  background-position: center 5px;
  background-size: auto 24px;
  padding:35px 0 0px 0;
  transition: .4s all;
}
.contactbar.ge3_active li.cb_line a:hover {
  opacity: 1;
  background-color: var(--color-2nd);
}

.contactbar.ge3_active li.cb_webreserve {
  flex:1;
  height: 60px;
  display: block;
  font-family: var(--font-min);
  margin-right:0px;
}
.contactbar.ge3_active li.cb_webreserve a {
  width:100%;
  height: 60px;
  display: block;
  text-decoration: none;
  color:var(--color-white);
  font-size: 12px;
  letter-spacing: -1px;
  font-weight: 600;
  line-height: 12px;
  text-align: center;
  border-top-left-radius: 5px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  background-color: var(--color-3rd);
  background-image: url(../img/header/ic-web_w.webp);
  background-repeat: no-repeat;
  background-position: center 5px;
  background-size: auto 24px;
  padding:35px 0 0px 0;
  transition: .4s all;
}
.contactbar.ge3_active li.cb_webreserve a:hover {
  opacity: 1;
  background-color: var(--color-2nd);
}


/* Footer */
footer {
  width:100%;
  height:auto;
  display: block;
}
.ftbody {
  width:100%;
  max-width:1600px;
  height: auto;
  display: block;
  margin:0 auto;
  padding:20px 5% 80px;
}
.ftbody ul {
  width:100%;
  height:auto;
  display:none;
  justify-content: center;
  flex-wrap: wrap;
  margin-bottom: 20px;
}
.ftbody ul li {
  font-size:12px;
  line-height: 1.5em;
  margin:0 1em;
}
.ftbody ul li a {
  color:var(--color-black);
  text-decoration: none;
}
.ftbody ul li a:hover {
  color:var(--color-black);
  text-decoration: underline;
}
.ftbody p.ftcopy {
  text-align: center;
  font-size:10px;
  line-height: 1em;
  margin:0;
  color:var(--color-black);
}

}
